Subject: bug#47313: 27.1; highlight functions should accept colors too

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 22 Mar 2021 19:53:04 +0100

scame <[email-masked]> writes:

> I thought people only used colors to temporarily highlight certain phrases,
> etc. If it's not true then you have a point that faces can do more.

I think it makes sense to continue to use faces here (and not
colours) -- people may want underlining or overstrike or whatever.

Adding colours in addition to faces would be a confusing interface, I
think, so I don't think that would work well.  So I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no